body {margin-top:0; background-color:#336699}

h1, h2, h3
{
font-family: optima;

font-style: italic;
font-weight: normal}

h1
	{color:#444444}
h2
	{color:#FF3399}

h3
    {color: #CC0066;}

.center
	{margin-left:auto;margin-right:auto}

p, #content li
{
line-height: 1.5em;
font-family: times;
font-size: .9em;
letter-spacing: 1;
}

/* PAGE WRAPPER */

#page {background-color:#FFFFFF;width:90%;max-width:1000}

/* HEADER */
#header {
	background-image: url('http://www.quinceaneraplanningguide.com/images/QPG01.gif'); background-repeat: no-repeat;
	}
#title, #content
	{
	width: 80%}

/* MENU */

ul.nav, ul.nav ul {list-style: none;
	padding: 0;
	margin: 0;}

ul.nav li {
	/*width: 140px;*/
	text-indent: 5px;
	letter-spacing: 1;
	position: relative;
	font-size: 1em;
	padding: 5px;
	float:left;font-family:optima,Verdana, Arial, Helvetica, sans-serif}

ul.nav li a:link, ul.nav li a:visited, ul.nav li:active {color: white; text-decoration: none;}

ul.nav li ul li a:link, ul.nav li ul li a:visited, ul.nav li ul li a:active {color: orange; text-decoration: none;}

ul.nav li.sub {float: none; position: relative; letter-spacing: normal; font-size: 12px; border: 1px solid silver; background-color: #ffe;}

ul.nav ul {display: none;}

ul.nav li:hover > ul {display: block; position: absolute; top: -1px; left: 100%}

li.button {background-color: #FF3399;
border-top: 1px solid white;
border-right: 1px solid silver;
border-bottom: 1px solid #990033;
border-left: 1px solid white}

/* */

#header, table.homepage
{
border-bottom: 1px dotted silver;
padding: 2px;
padding-left: 30px;
padding-right: 30px;
margin-bottom: 30px;}
td {}

a:active, a:visited, a:link
{color: #8b0000;}

#footer
{padding:20px;background-color:#CCCCCC}